wget_hpkp_db_vtable(3)

NAME
wget_hpkp_db_vtable

SYNOPSIS

  Data Fields
wget_hpkp_db_init_fn * init
Callback replacing wget_hpkp_db_free().
wget_hpkp_db_deinit_fn * deinit
Callback replacing wget_hpkp_db_free().
wget_hpkp_db_free_fn * free
Callback replacing wget_hpkp_db_free().
wget_hpkp_db_check_pubkey_fn * check_pubkey
Callback replacing wget_hpkp_db_check_pubkey().
wget_hpkp_db_add_fn * add
Callback replacing wget_hpkp_db_add().
wget_hpkp_db_load_fn * load
Callback replacing wget_hpkp_db_load().
wget_hpkp_db_save_fn * save
Callback replacing wget_hpkp_db_save().

Author

Generated automatically by Doxygen for wget2 from the source code.